.Input {
    display: flex;
    padding: 12px 20px;
    min-width: 72px;

    background: #fff;
    border: 1px solid;
    border-radius: 12px;
    border-color: #dcdcdf;

    color: #373735;
}

.Input::placeholder {
    color: #b1b1b7;
}

.Input:hover {
    border-color: #60c2aa;
}

.Input:focus {
    border-color: #3ba189;
}

.ErrorBorder, .ErrorBorder:hover, .ErrorBorder:focus {
    border-color: #e93e3e;
}

.ErrorMessage {
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0.25px;

    color: #e93e3e;
}